Bug 182070 - gnome-display-properties cannot select the proper resolution
gnome-display-properties cannot select the proper resolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 00:11 EST by Jacob Keller
Modified: 2008-08-02 19:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 02:29:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Generated xorg.conf, incorrect results (1.83 KB, text/plain)
2008-03-24 17:36 EDT, Otto J. Makela
no flags Details

  None (edit)
Description Jacob Keller 2006-02-20 00:11:34 EST
Description of problem:
When I configure xorg.conf to 1600x1200, I cannot select that under
gnome-display-properties.

I have been updating regularly, but there seems to be no luck.

Anyone have at least a workaround of this.

Also, I manually edited the preferences in gconf-editor, but to no avail, my
screen resolution is still 1024x768
Comment 1 Rahul Sundaram 2006-02-20 05:37:35 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Jacob Keller 2006-02-20 11:19:30 EST
this was with the latest updates as of today.  (2/20/06)

Sorry if this was confusing, but I still have, and have had the same problem
since I installed, and I update daily.
Comment 3 Mike A. Harris 2006-02-21 06:35:50 EST
Reassigning to gnome-applets for diagnosis.
Comment 4 Dave Burgess 2006-02-22 17:32:55 EST
I can verify that this is still a problem with all the updates as of 1700 EST
Wednesday Feb 22nd.

Please do NOT arbitrarily close bug reports without any investigation or
verification.
Comment 5 Stephen Hemminger 2006-02-27 18:08:43 EST
I see this as well on FC5  with current updates.

1600x1200 shows up in System->Administration->Display
but not in System -> Preferences -> Screen Resolution
maximum resolution in preferences is 1024x768.

I tried removing .gconf directory and contents to see if there was some left over
settings, but no change.

Comment 6 Matthias Clasen 2006-08-03 22:07:55 EDT
not a gnome-applets issue
Comment 7 Red Hat Bugzilla 2007-02-05 13:54:10 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 8 Bastien Nocera 2007-02-14 08:31:30 EST
(In reply to comment #5)
> I see this as well on FC5  with current updates.
> 
> 1600x1200 shows up in System->Administration->Display
> but not in System -> Preferences -> Screen Resolution
> maximum resolution in preferences is 1024x768.
> 
> I tried removing .gconf directory and contents to see if there was some left over
> settings, but no change.

The "Screen Resolution" setting uses xranrd. Please check the output of "xrandr
-q". If there are more resolutions (including 1600x1200), then we have a bug in
the this prefs, otherwise, we have an X bug.
Comment 9 Otto J. Makela 2008-03-24 17:34:20 EDT
Attempt to set up dual head Fedora8 system, main LCD (Dell Latitude D600
display) set at 1400×1050 and trying to set 1600×1200 to VGA-connected secondary
display (Eizo F930) -- end result is not a dual head but same display on both
screens, and secondary display at 1280×1024 resolution, ie. it clips the picture
seen on the main LCD display!

% xrandr -q
Screen 0: minimum 320 x 200, current 1400 x 1050, maximum 1920 x 1200
VGA-0 connected 1400x1050+0+0 (normal left inverted right x axis y axis) 400mm x
300mm
   1600x1200      85.0  
   1280x1024      84.8     75.0  
   1152x864       84.8     75.0  
   1024x768       84.9     75.1     70.1     60.0  
   832x624        74.6  
   800x600        72.2     75.0     60.3     56.2  
   640x480        75.0     72.8     66.7     60.0  
DVI-0 disconnected (normal left inverted right x axis y axis)
LVDS connected 1400x1050+0+0 (normal left inverted right x axis y axis) 0mm x 0mm
   1400x1050      61.8*+
   1360x768       59.8     60.0  
   1280x800       60.0  
   1152x864       60.0  
   1280x768       60.0  
   1280x720       60.0  
   1024x768       60.0  
   800x600        60.3  
   640x480        59.9  
S-video disconnected (normal left inverted right x axis y axis)
  1400x1050 (0x50)  155.8MHz
        h: width  1400 start 1464 end 1784 total 1912 skew    0 clock   81.5KHz
        v: height 1050 start 1052 end 1064 total 1090           clock   74.8Hz
Comment 10 Otto J. Makela 2008-03-24 17:36:58 EDT
Created attachment 298954 [details]
Generated xorg.conf, incorrect results

Fedora8 system and system-config-display-1.0.51-4.fc8
Comment 11 Bastien Nocera 2008-03-26 07:24:50 EDT
Otto, your problem is a system-config-display problem, which you shouldn't even
need to use in Fedora 9. Please file a separate bug for that.

Still waiting on feedback from Jacob.
Comment 12 Jon Stanley 2008-05-10 02:29:09 EDT
Reporter not replied in 2+ years, closing.

Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.